var options = {
    aid: 37,
    gid: null,
    dafToken: null,
    link: "https://www.parisaeroport.fr/",
    postUrl: "",
    overwriteUrl: "",
    advertiser: "aeroportdeparis",
    jobsCount: 9,
    fontFamily: "Arial",
    scrollStep: 300,
    logo: {
        advertiser: "aeroportdeparis",
        file: "logo.jpg",
        backgroundColor: "",
        width: 1200,
        height: 360
    },
    jobImage: {
        width: 180,
        height: 340,
        customDirectory: null,
        transform: "crop",
        backgroundColor: "",
        cache: null
    },
    animations: {
        type: "rotate",
        slideDuration: 250,
        slideDisplay: 3000
    },
    colors: {
        // Border model
        borderModel: "1px solid #031f73",
        // Border window top
        borderTop: "1px solid #031f73",
        // Background Header
        header: "#fff",
        // Background Job Title
        front: "#fff",
        // Text Job Title
        textFront: "#000",
        // Color Job Title
        title: "#031f73",
        // Background Description
        back: "#fff",
        // Text Description
        textBack: "#000",
        // Background navigation arrows
        nav: "#031f73",
        // Background CTA
        button: "#C84118",
        // Text CTA
        textButton: "#fff",
        // Border CTA
        borderButton: "#C84118",
        // Color Location text
        location: "#000",
        // Color Contract text
        contract: "#000",
        // Gradient description
        gradient: "linear-gradient(rgba(255, 255, 255, 0) 0px, rgb(255, 255, 255))"
    },
    values: {
        // Font Size CTA
        fontSizeButton: "15px",
        // Text Value CTA
        button: "Voir",
        // Show nav arrows
        showNav: "block"
    },
    display: {
        company: false,
        location: true,
        salary: true,
        type: true,
        map: true
    }
};